<!DOCTYPE html>
<html lang="en">

<head>
    <link rel="icon" href="./imgs/icon.png" />
    <meta name='viewport' content='width=device-width,initial-scale=1.0, maximum-scale=1.0, viewport-fit:cover'>
    <meta http-equiv="content-type" content="text/html; charset=utf-8 ;">
    <title>VR as Home Shop</title>
</head>

<body class="bg-gray-200">
    <script type="module" src="./dist/index.js"></script>
    <script>
        window.fbAsyncInit = function () {
            FB.init({
                appId: '251701066692375', // '824406528513505',
                cookie: true, // Enable cookies to allow the server to access the session.
                xfbml: true, // Parse social plugins on this webpage.
                version: 'v10.0' // Use this Graph API version for this call.
            });
        };
    </script>

    <script src="https://connect.facebook.net/th_TH/sdk.js"></script>
    <!-- format time -->
    <script async="true" src="https://cdn.omise.co/omise.js"></script>
    <script async="true" src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.29.1/moment.min.js"></script>
    <script async="true"
        src=" https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.29.1/moment-with-locales.min.js"></script>

</body>

</html>